creation_rules:
    - pgp: ENC[AES256_GCM,data:30SdjmILUk1Xb3TxtxgwViGFlcwdNFbW/bWtQ2Gl1LfV09UD30hoAw==,iv:OaVWH2hBSzNZevy6XsFtmMVhyfcjC2Rh4VM+MZbSkJk=,tag:rFo3UU3XqeKvhBH2+snKFg==,type:str]
      unencrypted_regex: ENC[AES256_GCM,data:SgP/zBbGz0abnYJkAk5vDBjR35tQxjvFgFEG7cnPkrHB,iv:mEL0aaWEDiIjwjdZi3sleXukcTpVQCGszoxXQO+FGFU=,tag:9KTpdqjpKiS64zoz7S/ZSg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBvSHdJSXVqQk10ZDdsKzBr
            KzhmWFJ2YXk1MzFvblJsL1ZYODhJa0p0S1FJCmtEdC80KzZsT2tmekM1V2lHZmFI
            KzBUUGkyZTNaQ2RqVFJUNVJHcUlqNWMKLS0tIHI2YWdKdXlWRG1HTzFXTVR0Y0Jl
            Zi9iUEQyTUd1ZnlzTng3WFl1aGsrM1kKWqJHQNlaKaCnJkHfftO0qmiBjjceuLXq
            XUzJQb3g3ynagMe5BkQf8pu49wV42IX5Upshn89v9f3GjlkX5eQp2A==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:30Z"
    mac: ENC[AES256_GCM,data:OOX5khRaIhe0GxnmLn/ts/AvXFAxAx4RDWuYR3n6gW/PIAysMs3mhrlHZz//RmYbSTmpz+zAEynXGGmFDk/kHnicOGrjlhEgCzOf8nirzbUgQdutSYh7KILh1Zqe60/mDOu91GTw1Y1+ObpWzuvSP6YYDwYR2w1Z7MYCbvINOrg=,iv:BvDnSgD+lWyFBQ2xgC8N7wQMDxAXS6Uzc2ZLFjePhk0=,tag:7+1ps7pjzKk8kmBT4Hb4gA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
